# $serverdb.serverJoinChannels

Returns the list of autojoin channels

Usage

    $serverdb.serverJoinChannels(<network>,<server>)

Description
Returns an array containing the autojoin channels and their relative passwords set for the server <server> of the network <network> Each item in the array is in the format channel_name:password
Syntax Specification

    <array> $serverdb.serverJoinChannels(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013